Hi Guys !
Im realy new to Autocad .NET
Im using MVS2010 Express and Autocad Architecture 2011
Im trying a sample in autocad help and I dont know why there are errors ?
The attached printscreens shows the error in the code below...
Code:
Imports Autodesk.AutoCAD.ApplicationServices
Imports Autodesk.AutoCAD.Runtime
Imports Autodesk.AutoCAD.Interop
Public Class Class3
<CommandMethod("PrefsSetCursor")> Public Sub PrefsSetCursor()
'' This example sets the crosshairs of the AutoCAD drawing cursor
'' to full screen.
'' Access the Preferences object
Dim acPrefComObj As AcadPreferences = Application.Preferences
'' Use the CursorSize property to set the size of the crosshairs
acPrefComObj.Display.CursorSize = 100
End Sub
End Class
Thanks in advance !